
.navbar-brand {
  padding: 0;
}

.navbar-brand > img {
  height: auto;
  max-height: 60px;
  margin-top: 5px;

}


.nav-list {
  color: #999999;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
}


.navbar-nav > li > a {
  color: #0f5fb3 !important;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a.active {
  color: #E11D07 !important;
  border-bottom: 1px solid #E11D07;
}

section.quote-section .quote-box.quote-login form input[type="text"] {
  width:auto;
  min-width: 70%;
}

 section.quote-section {
  background: #0f5fb3 !important  
  /*
 url(https://intranet.lae-edu.com/public/images/profiles/%5e68A4C190BE84C266030EA82F92ECE90CED3B90E36AC38DBD7A%5epimgpsh_fullsize_distr.jpg?id=2183)
 https://intranet.lae-edu.com/public/images/profiles/
  */
  padding-top: 120px;
 }

section.quote-section .quote-box form input[type="submit"] {
  background: #E11D07;
}
section.statistic-sections-qoate {
    background-image: url(../images/theme_image_13.jpg);

}
/*
section.statistic-sections {
    position: relative;
    padding: 70px 0;
    text-align: center;
  padding: 70px 0;
  text-align: center;

} /**/
section.statistic-sections::before {    
      content: "";

    background-image: url(../images/theme_image_13.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.75;
    background-color: #E11D07;
}
/*
section.statistic-sections .statistic-box {
  max-width: 600px;
  margin: 0 auto;
}
section.statistic-sections .statistic-box .statistic-post {
  text-align: center;
  margin-bottom: 35px;
}

section.statistic-sections .statistic-box .statistic-post p.timer-elem {
  display: inline-block;
  color: #fff;
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 20px;
}
section.statistic-sections .statistic-box .statistic-post h3 {
  color: #fff;
}
/**/
section.removal-needs-section .removal-needs-box .removal-image img {
  max-height: 500px;
  margin-bottom: 41px;
}

footer {
  background: #f6f6f6 url(../images/step-1.jpg);
  color: #7c858c;
  border-top: 5px #3a3a3a solid;
}

footer img.foot-img {
  max-width: 250px;
}

footer .up-footer .footer-widget h3 {
  color: #181818;
}

#home-section #rev_slider_202_1 ul li {
  transform: translate3d(0px, 0, 0)
}

#home-section #rev_slider_202_1 ul li img {

  transform: translate3d(0px, 0px, 0px);

    transition-duration: 0ms;
    opacity: 1;
}

#home-section #rev_slider_202_1 ul li div div div  {
  text-shadow: 3px 2px #0f5fb3;
}

#home-section #rev_slider_202_1 ul li a  {
  text-shadow: none;
}

.tellus:hover {
  cursor: pointer;
}

section.statistic-section .statistic-box .statistic-post {
  text-shadow: 1px 0px #f1f1f1;
}
.flag-section {
  margin-top: -60px;
}

.flag-section .flag-box {
  max-height: 60px;
}

section.quote-section {
  padding-top: 120px;
}
.item {
  text-align: center;
}
section.page-banner-section.contact,
section.page-banner-section.we-our,
section.page-banner-section.services {

  background: #f6f6f6 url(../images/banner1.jpg) top center repeat
}
section.page-banner-section.we-our {
  background-position: center;
}
section.page-banner-section.contact {
  background-position: bottom;
}
section.page-banner-section.contact::after,
section.page-banner-section.we-our::after,
section.page-banner-section.services::after {
  background: none;
}
section.moving-company-section.tikects {
  background-image: url(../images/hero-min.jpg);
}
section.moving-company-section.moving-car::before,
section.moving-company-section.tikects .moving-company-box::before {
  background-color: rgba(15, 95, 179, 0.7);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
section.moving-company-section.moving-car h1,
section.moving-company-section.tikects h1 {
  color: #212121;
}
section.moving-company-section.moving-car p,
section.moving-company-section.tikects p {
  color: #f5f5f5 !important;
}

section.moving-company-section.moving-car {
  background: #f6f6f6 url(../images/moving-car.jpg);
  background-size: cover;
  background-position: center;
}

section.moving-company-section.moving-car::before {
  background-color: rgba(225, 29, 7, 0.3);

}

section.contact-section .contact-flag {
  margin: 70px auto;
  border-bottom: 1px solid #E11D07;
}

section.contact-section .contact-flag .contact-post span.lnr,
section.reviews-testimonial-section .reviews-testimonial-box .reviews-testimonial-post span.lnr {
  float: left;
  color: #0f5fb3;
  font-size: 70px;
}
section.contact-section .contact-flag .contact-post span {
  margin: 0 auto;
  float: initial !important;
  text-align: center;
  display: block;
}

section.contact-section .contact-flag .contact-post .contact-text {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0px 0px 30px;
}

